unity-lens-applications 5.12.0-0ubuntu1 source package in Ubuntu

Changelog

unity-lens-applications (5.12.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release.
    - Popularity sorting not working correctly (LP: #985495)
    - run command (alt+F2): results do not contain the exact match
      (LP: #842108)
    - [11.0412.04 upgrade] Dash is always empty due to zeitgeist crash:
      Unable to upgrade from schema version 3 (LP: #986191)
 -- Didier Roche <email address hidden>   Fri, 27 Apr 2012 11:18:48 +0200

Upload details

Uploaded by:
Didier Roche on 2012-04-27
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
any all
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
unity-lens-applications_5.12.0.orig.tar.gz 472.2 KiB 1f31e9d1b8a1f57f1b27592a886b8947
unity-lens-applications_5.12.0-0ubuntu1.diff.gz 7.7 KiB 52c91cf1ec13eb5db4f791baae9c1b68
unity-lens-applications_5.12.0-0ubuntu1.dsc 1.6 KiB c75da1bfcf2eee2082a5d0f6271f62f4

View changes file

Binary packages built by this source

unity-lens-applications: Application lens for unity

 This package contains the "application" lens which can be used
 inside Unity to launch and install applications.

unity-place-applications: transitional package

 Places are now lenses in unity. This package ensures a clean upgrade path,
 and can be safely removed after the upgrade.